@charset "utf-8";

/* YUI reset http://developer.yahoo.com/yui/reset/ からダウンロードした。 */
@import "reset-fonts-grids.css";
@import "base.css";
html {
	overflow-y:scroll;
	background-color:#F5F5F5;
	background-image: url(../img/back.png);
	background-repeat: no-repeat;
	background-repeat: repeat-x;
	background-position: top;
	background-attachment: fixed;
}
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Verdana, Arial, sans-serif;
	color: #333;
	text-align: left;
}

a {
	color: #36C;
	text-decoration: none; /* underline; */
}
a:hover {
	color : #F63;
}
a:active {
	color : #C00;
}
ul li {
	list-style-type:none;
	list-style-image:url(../img/li.gif);
}
div#wrapper {
	height: 500%;
	background-color: #FFF; /*#FCFCFC;*/
	width: 650px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	margin-bottom: 30px;
	border: 1px solid #CCC; /*#DDD;*/
}
div#header {
	background-color: #CCC;
}
div#logo {
	color : #FFF;
	background-color: #666;
	border-top: 0px solid #aaa;
	border-left: 0px solid #000;
	border-right: 0px solid #666;
	border-bottom: 0px solid #000;
/*	background-image: url(../img/carbene5S1_SCD132_sideblack.png); */
/*	height: 180px; */
	background-image: url(../img/logo_room.jpg);
	height: 150px;
    text-indent: -9999px;
}
div#logo a {
	height: 140px;
    width: 650px;
	display: block;
	outline: none;
	text-decoration: none;
	text-align: center;
	background-repeat: repeat-x;
	background-position: left center;
}

div#gnavi {
	height: 2.5em;
}
div#gnavi ul {
	margin: 0px;
}
div#gnavi ul li {
	list-style: none;
	float: left;
}
div#gnavi ul li a {
	width: 130px;
	height: 2.5em;
	line-height: 2.6em;
	text-decoration: none;
	text-align: center;
	display: block;
	border-left: 0px solid #FFF;
	border-right: 0px solid #BBB;
	border-top: 2px solid #FFF;
	border-bottom: 1px solid #CCC;
	background-image: url(../img/gnavi_w130px.png);
	background-repeat: repeat-x;
	background-position: left center;
	color: #666;
	outline: none;
}
div#gnavi ul li a:hover {
	background-image: url(../img/gnavih_w130px.png);
	background-repeat: repeat-x;
	background-position: left center;
}
div#gnavi ul li a:active {
	color: #F60;
}
body#pageHome     div#gnavi ul li#gnaviHome a,
body#pageMember   div#gnavi ul li#gnaviMember a,
body#pagePub      div#gnavi ul li#gnaviPub a,
body#pageResearch div#gnavi ul li#gnaviResearch a {
	background-image: url(../img/gnavion_w130px.png);
	color: #333;
	font-weight: bold;
	border-left: 0px solid #FFF;
	border-right: 0px solid #999;
	border-top: 2px solid #DDD;
	border-bottom: 1px solid #FFF;
	outline: none;
}

div#main {
	padding-top: 0.2em;
	padding-bottom: 1em;
	padding-left: 3.0em;
	padding-right: 3.0em;
	line-height: 1.4;
}

div#title{
	font-family:"Arial Narrow";
	font-size: 28pt;
	padding-top: 0.3em;
}
div#message{
<!--	font-family: 'Century Gothic';-->
	font-size: 13pt;
	line-height: 10pt;
}

#message{
	font-size: 13pt;
	line-height: 20pt;
}

div#main h2 {
	/*
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #F63;
	border-bottom-color: #C99;
	border-bottom-color: #09C;
	border-bottom-color: #C60;
*/
/*
    border-bottom-width: 3px;
	border-bottom-style: double;
	border-bottom-color: #CCC;

	padding-top: 0.6em;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #F96; */
/*
	border-width: 1px;
	border-style: solid;
	border-color: #F96;
*/
	letter-spacing:		-0.02em;
	margin-top: 1.8em;
	margin-bottom: 0.7em;
	padding-top: 9px;
	padding-bottom: 10px;
	background-image: url(../img/h2head2black.png);
	background-repeat: no-repeat;
	text-indent: 24px;
	margin-left: -7px;
	clear: both;
	height: 27	px;
}
body#pageHome div#main h1 {
/*
    background-image:url(../img/h1back.gif);
*/
    background-image:url(../img/h1back.png);
	background-position:left center;
	background-repeat:no-repeat;
	border-bottom:1px solid #bbb;
	border-top:1px solid #bbb;
	color:#333;
	font-size:18px;
	margin: 2.0em 15px 15px -2px;
	padding:12px 0 0 30px;
	height: 32px;
	clear: both;
}
div#memberMain h2 {
	letter-spacing:		-0.02em;
	margin-top: 1.8em;
	margin-bottom: 0.7em;
	padding-top: 9px;
	padding-bottom: 10px;
	background-image: url(../img/h2head2member.png);
	background-repeat: no-repeat;
	text-indent: 28px;
	margin-left: -7px;
	clear: both;
}
body#pageHome div#main img {
	float: right;
	margin-left: 8pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
	padding: 0pt;
	clear: both;
	border: 0px solid #999;
}
div#main h3 {
	clear: both;
	margin-top: 1.5em;
	margin-bottom: 0.7em;
	border-bottom: 1px solid #666;
}
div#main p {
	margin-top: 0.5em;
	text-align: justify;
	text-indent: 1em;
}
div#footer {
	padding: 1em;
	padding-top: 2em;
	padding-bottom: 1em;
	text-align: center;
}
address {
	font-size: 80%;
	clear: both;
}

div#noheadline{
  padding-top: 3em;
}
div#topintro ul {
	margin-left: 1.5em;
	padding-left: 0em;
	margin-top: 0.8em;
}
div#topintro img {
	float: right;
	margin-left: 10pt;
	margin-top: -2pt;
	margin-bottom: 3pt;
	padding: 3pt;
	clear: both;
	border: 1px solid #999;
}
div#topintro table {
	border: 1px solid #999;
	margin-left: 0em;
	padding-left: 0em;
	margin-top: 0em;
}
div#googlemap {
	margin-left: 0px;
	padding-left: 130px;
	margin-top: 0em;
}
body#pageResearch div#main img {
	float: right;
	margin-left: 8pt;
	margin-top: 3pt;
	margin-bottom: 3pt;
	padding: 2pt;
	clear: both;
	border: 0px solid #999;
}
body#pageResearch div#main ul {
	margin-left: 1.5em;
	padding-left: 0em;
	margin-top: 0.4em;
}
div#address ul {
	list-style:none;
	margin: 1em;
	padding: 0;
}
div#address ul li {
	list-style:none;
}

body#pageHome table.our,
body#pageHome table.our {
	border-collapse: collapse;
	margin-top: -7px;
}

body#pageHome table.corp {
	border-collapse: collapse;
	margin-top: 5px;
	font-size: 0.9em;
}
body#pageHome th,
body#pageHome td {
	border: 0px solid red;
	padding-top: 12px;
	padding-bottom: 0px;
	padding-right: 20px;
	border-bottom: 1px dotted #999;
}
body#pageHome td.post {
	padding-right: 25px;
}
body#pageHome td.name {
	font-weight: bold;
}
body#pageHome p#groupPhoto {
	padding-top: 20px;
	padding-bottom: 25px;
	padding-right: 0px;
	padding-left: 0px;
/*	float: right; */
	float: left;
/*	padding-top: 15px;
	padding-bottom: 25px;
	float: left;*/
/*	text-align: center;
	font-size: 0.80em;*/
}
